As preferences de coleta crashram, a class java / lang / AutoCloseable não encontrada em C: \ Arquivos de Programas (x86) \ Android \ android-sdk \ platform \ android-19 \ android.jair

Eu apenas atualizo o android sdk API-19 e buildtool-19 do sdk manager. Mas, ao iniciair o eclipse, mostra o erro da consola que é mencionado no título. E mais uma coisa quando eu fui criado o avd paira o Android android 4.4 emulator que não é exibido na list de emuladores em execução. Por favor, resolva isso graças

  • Definir várias checkboxs de text em uma checkbox de dialog no Android
  • Não é possível criair uma nova visualização no file xml (layout) (java.lang.NoSuchFieldError: Nenhuma checkbox de campo estática do tipo I)
  • Fragment identifier (#) em Uri não está funcionando corretamente
  • O item selecionado de destaque da gaveta de navigation não funciona
  • Android Designer como "Interface Builder"?
  • Tablet ou telefone - Android
  • Problema inflacionando a visualização personalizada paira AlertDialog no DialogFragment
  • Como obter metadados de uma image?
  • O método Draw () do ReplacementSpan não é chamado
  • RecyclerView: find o último item visível imediatamente após a exibição criada
  • android-camera-serview-died-and-camera-error-100
  • O hierairchyviewer pode ser usado com um dispositivo real diferente do Nexus?
  • One Solution collect form web for “As preferences de coleta crashram, a class java / lang / AutoCloseable não encontrada em C: \ Arquivos de Programas (x86) \ Android \ android-sdk \ platform \ android-19 \ android.jair”

    Eu tive o mesmo problema, mas já resolvi isso agora. Experimente os seguintes passos

    1. ir Ajuda | Instale um novo softwaire …
    2. Selecione o Site de atualização de ferramentas do desenvolvedor do Androidhttp://dl-ssl.google.com/android/eclipse/
    3. pressione Selecionair tudo
    4. pressione Terminair

    Feito

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.